# add_headers are inherited from previous level if and only if there are no
# add_header directives defined on the current level. So any time there's an
# add_header directive there should be an `include snippets/common-headers.conf`
# directive as well.
add_header      X-Frame-Options SAMEORIGIN always;
add_header      Permissions-Policy interest-cohort=();
